Text-Levenshtein-Damerau

Errors

Text-Levenshtein-Damerau-0.31 has the following 2 errors.

CategoryError
consistent_version0.17,0.31
use_warningsText::Levenshtein::Damerau::PP, Text::Levenshtein::Damerau